{% extends "base.html" %}

{% block content %}
<div class="d-flex align-items-center min-vh-100">
    <div class="container text-center">
        <h1>🚀 Coming Soon! 🛰</h1>
        <p><a href="mailto:contact@milehigh.space">Contact Us</a> | <a href="https://twitter.com/milehighspace"
                target="_blank">Follow Us @milehighspace</a></p>
    </div>
</div>
{% endblock %}
